package com.miyzh.dao;

import com.miyzh.entity.MedicineStorage;
import com.miyzh.entity.dto.MedicineReturnDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface MedicineStorageDao {

    // 西药采购入库记录
    List<MedicineStorage> listMedicinePurchase(String clinicId);

    // 中药采购入库记录
    List<MedicineStorage> listChinaMedicinePurchase(String clinicId);

    // 西药销售退回入库记录
    List<MedicineStorage> listMedicineOutbound(String clinicId);

    // 中药销售退回入库记录
    List<MedicineStorage> listChinaMedicineOutbound(String clinicId);

    // 西药盘点盘盈入库记录
    List<MedicineStorage> listMedicineInventory(String clinicId);

    // 中药盘点盘盈入库记录
    List<MedicineStorage> listChinaMedicineInventory(String clinicId);

}
