package com.miyzh.entity;

import lombok.Data;

import java.util.Date;

/**
 * description: 日志记录
 * date: 2020/6/18 11:32
 * author: SZQ
 */
@Data
public class UploadExceptionLog {

    private Long id;

    private String tradeCode; //交易码

    private String uploadInfo; //报文信息

    private String serialNumber; //业务流水号

    private String errorMsg; //错误信息

    private Integer retryCount; //重试次数

    private Integer status; // 1:成功, 2:执行中, 3:失败

    private Integer isDel; //标记删除 0:删除 1:正常

    private Date createDate;

    private Date modifyDate;
    



}
