package com.miyzh.entity.dto;

import com.miyzh.entity.MedicineReturn;
import lombok.Data;

import java.util.List;

@Data
public class MedicineReturnDto {

    private String storeCode; // 医药机构编码

    private String storeReturnCode; //机构出库编码

    private String storePrecordCode; // 采购记录编码(医药机构)

    private String storStorageCode; // 入库编码(医药机构)

    private String returnTime; //出库时间

    private String stockoutType; //出库类型

    private String returnAnnotation; //出库原因

    private String returnMan; //出库人

    private List<MedicineReturn> medicineInfos; //药品/耗材列表

}
