package com.miyzh.entity;

import lombok.Data;

@Data
public class Medicine {


    private String itemType; //项目类型

    private String storeMedicineCode; //医药机构药品/耗材编码

    private String storeMedicineName; //医药机构药品/耗材名称

    private String storeMedicineTradeName; //医药机构药品/耗材商品名

    private String dosageId; //剂型编号

    private String dosageName; //剂型名称

    private String specification; //规格

    private String manufacturer; //生产厂商

    private String place; //产地

    private String pack; //包装

    private String model; //型号

    private String batchNo; // 批次号

    private String validity; // 有效期

    private String manufactureTime; //生产日期

    private String barCode; //条形码

    private String registNo; //耗材注册号

    private String deliveryCompany; //供应商

    private String distributor; //经销商

    private String price; //采购单价

    private String retailPrice; //零售价（元）

    private String platItemCode; //平台目录编码

    private String platItemName; //平台目录名称

    private String itemCode; //医保药品/耗材编码

    private String itemName; //医保药品/耗材名称

    private String tradeName; //医保药品/耗材商品名

    private String provinceItemCode; //省医保目录编码

    private String provinceItemName; //省医保目录名称

    private String countryItemCode; //国家医保目录编码

    private String countryItemName; //国家医保目录名称

    private String drugEsCode; //电子监管码

    private String warehouseCode; //库房编码

    private String warehouseName; //库房名称

    private String goodsAllocation; //货位/货架号

}
